﻿Copyright (c) (2016) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Wavetek Meterman 235: (1 year) VER /9100
DATE:                  2017-02-15 13:52:31
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       55
CONFIGURATION:         Datron 9100
=============================================================================
#
#  Procedure Author:
#        DFM, DAC
#
#  This procedure contains tests whose Test Uncertainty Ratios are less
#  than 4:1, based on 9100 (1 year) specifications.
#
#                     CAPACITANCE
#                       - 3.5 nF;  TUR 2.9020
#                       - 35 uF;   TUR 3.8743
#
#  Source:
#        Wavetek Meterman 235 Operator's Manual, Part No. 1566363, Manual
#        Revision 09/00 Rev. A, Copyright 2000
#
#  Compatibility:
#        MET/CAL 8.0 or later
#
#  Additional Equipment Required:
#        Wavetek 9105 Work Mat
#        Type K thermocouple extension cable with SMP (m)-(m) plugs
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  9100         *                                                 S
  1.003  ENDIF

  1.004  CALL         Sub Wavetek 235 (1 yr) VER /9100

  1.005  END
